alle opties
squeeze  ] [  wheezy  ] [  jessie  ]
[ Bron: ruby-event-loop  ]

Pakket: libevent-loop-ruby1.8 (0.3-5)

Verwijzigingen voor libevent-loop-ruby1.8

Screenshot

Debian bronnen:

Het bronpakket ruby-event-loop downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Transitional package for ruby-event-loop

This is a transitional package to ease upgrades to the ruby-event-loop package. It can safely be removed.

Pakketten die libevent-loop-ruby1.8 bieden:

ruby-event-loop
simple signal system and an event loop for Ruby

Andere aan libevent-loop-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libevent-loop-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 5,8 kB30,0 kB [overzicht]